TD {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
TEXTAREA {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.forms {
	BORDER-RIGHT: #254b03 1px solid; BORDER-TOP: #254b03 1px solid; MARGIN-TOP: auto; MARGIN-BOTTOM: auto; BORDER-LEFT: #254b03 1px solid; WIDTH: 80px; BORDER-BOTTOM: #254b03 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.a10 {
	FONT-SIZE: 10.5pt
}
.date {
	FONT-SIZE: 18pt
}
.bgnore {
	BACKGROUND-REPEAT: no-repeat
}
.stbtmshort {
	BORDER-RIGHT: #665b8e 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 40px; COLOR: black; BORDER-BOTTOM: #665b8e 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #d6d3ce
}
